@charset "utf-8";

/***共通***/
body {
    font-size: 100%;
    font-family: "Noto Sans JP", sans-serif;
    color: #545454;
    line-height: 1.7;
}
.wrapper {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 10px;
}
section {
    padding: 30px 0;
}
h3 {
    color: #020965;
    font-size: 2rem;
    font-weight: bold;
}
@media screen and (max-width:750px) {
    body {
        font-size: 90%;
    }
    h3 {
        font-size: 1.6rem;
    }
}
/* 
header(ヘッダー)
=================================== */
.header01_bg {
    background-color: #e1f5fd;
    width: 100%;
}
.h_logo {
    width: 250px;
    height: auto;
}
@media screen and (max-width:750px) {
    .h_logo {
        width: 200px;
        height: auto;
    }

}
.h01_contents {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.h01_ul {
    display: flex;
}
.h01_ul li {
    margin: 0 0 0 20px;
}
.h01_a {
    font-size: 1.15rem;
    font-weight: bold;
    color: #545454;
}
.h01_a:hover {
    opacity: 0.5;
    text-decoration: underline;
}

/*** hamburger button (.hamburger_btnの大きさを変えれば線の長さ変更可能) ***/
.hamburger_btn /*ハンバーガーボタンの大きさ設定 */ {
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    margin: 0 10px 0 0;
    cursor: pointer;
    position: relative;
    z-index: 10;
}
.hamburger_line /*表示される線の設定 */ {
    background: #545454;
    border-radius: 5px;
    width: 100%;
    height: 5px;
    margin: 4px 0;
}

/** responsive style **/
@media screen and (max-width:750px) {
    .hamburger_btn {
        display: flex;
    }
    .header01_bg {
        position: relative;
    }
    .h01_nav {
        background: rgba(225, 245, 253, 0.9);
        width: 100%;
        height: auto;
        padding: 80px 0 0 0;
        position: fixed;
        top: -100%; /*ハンバーガーがクリックされる前はWindow上部に隠す*/
        left: 0;
        transition: 0.5s;
    }
    .h01_ul {
        display: block;
        text-align: center;
    }
    .h01_ul li {
        margin: 0 0 40px;
        text-align: center;
    }
    .h01_a {
        font-size: 1.25rem;
    }
}
/** End responsive style **/
/** ハンバーガーがクリックされたら上からスライド **/
.menu_active {
    top: 0;
}
/** End ハンバーガーがクリックされたら上からスライド **/
/*** End hamburger button ***/

.header02_bg {
    background: linear-gradient(90deg,#5eb5d2 0%,#5eb5d2 50%,#ff8aad 50%,#ff8aad 100%);
}
.h02_ul {
    display: flex;
    justify-content: space-between;
}
.h02_li_left, .h02_li_right {
    width: 50%;
    text-align: center;
}
.h02_a {
    display: block;/* リンククリック範囲を幅いっぱいにする */
    padding: 5px;/* リンククリック範囲を高さいっぱいにする */
    color: #fff;
    font-size: 1.15rem;
    font-weight: bold;
}
.h02_a:hover {
    opacity: 0.5;
}
@media screen and (max-width:750px) {
    .h02_a {
        font-size: 0.8rem;
    }
}

/* 
main(メイン)
=================================== */
/*** メイン共通 ***/
.line {
    text-align: center;
    margin: 20px;
}
.line_blue {
    width: 300px;
    height: auto;
}


/*** 抱っこ紐の専門家としての確かな対応力を身につける ***/
.sec01 {
    text-align: center;
}
.sec01 p {
    margin: 15px;
}
.sec01_ul {
    display: flex;
}
.sec01_ul li {
    margin: 15px;
}
.sec01_ul a:hover {
    opacity: 0.5;
}
@media screen and (max-width:750px) {
    .sec01_ul {
        flex-direction: column;
    }
}
/*** End 抱っこ紐の専門家としての確かな対応力を身につける ***/
/*** だっこの学校の特徴 ***/
.sec02 {
    text-align: center;
}
.sec02_contents {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
.sec02_content_item {
    width: 100%;
}
@media screen and (max-width:750px) {
    .sec02_contents {
        flex-direction: column-reverse;
        margin-top: 10px;
    }
    .sec02_content_item {
        margin: 10px;
    }
}
/*** End だっこの学校の特徴 ***/
/*** 妊娠中・子育て中のパパママへ ***/
.h3_pink {
    color: #cb015c;
}
.sec03 {
    text-align: center;
}
.sec03_contents {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0;
}
.sec03_content_item {
    width: 100%;
}
.sec03_content_p {
    padding: 90px;
}
@media screen and (max-width:750px) {
    .sec03_contents {
        flex-direction: column;
        margin-top: 10px;
    }
    .sec03_content_item {
        margin: 10px;
    }
    .sec03_content_p {
        padding: 20px;
    }
}
/** 育組だっこサポーターを探すボタン **/
.sec03_btn {
    display: block;
	text-align: center;
	text-decoration: none;
	max-width: 400px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	color: #fd8bac;
	border-bottom: 2px solid #fd8bac;
	border-radius: 100vh;
	box-shadow: 0 2px 7px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, .3);
	transition: 0.5s;
    font-size: 1.15rem;
}
a.sec03_btn:hover {
	color: #fff;
	background: #fd8bac;
	border-bottom: 2px solid #fff;
	transform: translateY(3px);
}
@media screen and (max-width:750px) {
    a.sec03_btn {
        display: block;
        text-align: center;
        text-decoration: none;
        max-width: 350px;
        margin: auto;
        padding: 1rem 4rem;
        font-weight: bold;
        border: 2px solid #fd8bac;
        background: #fd8bac;
        color: #fff;
        border-radius: 100vh;
        transition: 0.5s;
    }
    a.sec03_btn:hover {
        color: #fff;
        background: #fd8bac;
        border-bottom: 2px solid #fd8bac;
        transform: translateY(3px);
    }
}
/** End 育組だっこサポーターを探すボタン **/
/*** End 妊娠中・子育て中のパパママへ ***/
/*** SNS・line公式 ***/
.sec04 {
    text-align: center;
}
.sec04_h3_img {
    width: 300px;
    height: auto;
}
.sec04_ul {
    display: flex;
    justify-content: center;
    max-width: 400px;
    margin: 0 auto;
    padding: 30px 0;
}
.sec04_ul li {
    flex: 1;
    max-width: calc(100% /3);
}
@media screen and (max-width:750px) {
    .sec04_h3_img {
        width: 250px;
        height: auto;
    }
    .sec04_ul {
        max-width: 300px;
    }
}
/*** End SNS・line公式 ***/

/* 
footer(フッター)
=================================== */
.footer01 {
    background-color: #e1f5fd;
    padding: 40px;
    font-size: 0.9rem;
}
.f01_wrapper {
    max-width: 830px;
}
.f_logo {
    width: 150px;
    height: auto;
}
.footer01 a {
    color: #545454;
    font-size: 0.9rem;
}
.footer01 a:hover {
    opacity: 0.5;
    text-decoration: underline;
}
.f01_boxes {
    display: flex;
    justify-content: space-between;
}
.f01_divider {
    border: #fff 1px solid;
}


@media screen and (max-width:750px) {
    .f01_boxes {
        flex-direction: column;
        text-align: center;
    }
    .f01_logo_box {
        margin-bottom: 20px;
    }
    .f01_box li {
        margin-top: 20px;
    }
}

.footer02 {
    background-color: #5eb5d2;
    color: #fff;
    text-align: center;
}



/* 
追従するトップへ戻るボタン
=================================== */

html{
    scroll-behavior: smooth;
}
.gotop{
    display: block;
    width: 60px;
    height: 60px;
    box-sizing: border-box;
    background: #5eb5d2;
    border: 2px solid #5EB5D2;
    padding-top: 30px;
    text-align: center;
    font-size: 85%;
    text-decoration: none;
    color: #fff;
    opacity: 0.5;
    position: fixed;
    bottom: 35px;
    right: 20px;
    z-index: 10000;
    border-radius: 50%;
}
.gotop::before{
    content: "";
    display: block;
    border-top: 5px solid #fff;
    border-right: 5px solid #fff;
    width: 25%;
    height: 25%;
    top: 40%;/***元々25%だった***/
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    transform: rotate(-45deg);
}
.gotop:hover{
    opacity: 1;
}

@media screen and (max-width:750px) {
    .gotop{
        width: 40px;
        height: 40px;
        opacity: 1;
        bottom: 30px;
        right: 10px;
    }
    .gotop::before{
        bottom: 10;
    }
}
/***トップへ戻るボタンここまで***/